-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: spyder
Binary: spyder, python3-spyder, spyder-common
Architecture: all
Version: 6.0.3+ds-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>, Picca Frédéric-Emmanuel <picca@debian.org>, Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/spyder-ide/spyder
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/spyder
Vcs-Git: https://salsa.debian.org/science-team/spyder.git
Testsuite: autopkgtest
Testsuite-Triggers: cython3, git, python3-all-dev, python3-flaky, python3-matplotlib, python3-pandas, python3-pil, python3-pip, python3-pytest, python3-pytest-cov, python3-pytest-mock, python3-pytest-order, python3-pytest-timeout, python3-pytestqt, python3-scipy, python3-sympy, python3-yaml, xauth, xterm, xvfb
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, fzf, pylint (<< 4~), python3-aiohttp, python3-all, python3-asyncssh, python3-atomicwrites, python3-chardet, python3-cloudpickle, python3-cookiecutter, python3-diff-match-patch, python3-docutils, python3-github, python3-importlib-metadata, python3-intervaltree, python3-ipython (>= 8.13.0), python3-jedi (<< 0.20~), python3-jedi (>= 0.17.2), python3-jellyfish, python3-jsonschema (>= 3.2.0), python3-keyring, python3-nbconvert, python3-numpydoc, python3-packaging, python3-parso (<< 0.9~), python3-parso (>= 0.7.0), python3-pexpect, python3-pickleshare, python3-psutil, python3-pycodestyle, python3-pyflakes, python3-pygments, python3-pylint-venv (>= 3.0.2), python3-pyls-spyder (>= 0.4.0), python3-pylsp (<< 1.13~), python3-pylsp (>= 1.12.0), python3-pylsp-black (<< 3.0.0~), python3-pylsp-black (>= 2.0.0), python3-pyqt5, python3-pyqt5.qtquick, python3-pyqt5.qtsvg, python3-pyqt5.qtwebengine, python3-pyuca, python3-qdarkstyle (<< 3.3~), python3-qdarkstyle (>= 3.2.0), python3-qstylizer, python3-qtawesome (>= 1.3.1), python3-qtconsole (<< 5.7~), python3-qtconsole (>= 5.6.1), python3-qtpy (>= 2.4.0), python3-rope, python3-rtree, python3-setuptools, python3-sphinx, python3-spyder-kernels (<< 3.1.0~), python3-spyder-kernels (>= 3.0.2), python3-superqt, python3-textdistance, python3-three-merge, python3-watchdog (>= 0.10.3), python3-xdg (>= 0.26), python3-yarl, python3-zmq (>= 24.0.0)
Package-List:
 python3-spyder deb python optional arch=all
 spyder deb devel optional arch=all
 spyder-common deb science optional arch=all
Checksums-Sha1:
 12395b3d1e850335b58afc7f5c623efd3eaf0eda 6579112 spyder_6.0.3+ds.orig.tar.xz
 44d7c4a755ca2e008fff13b03e30c82aa5646643 26004 spyder_6.0.3+ds-1.debian.tar.xz
Checksums-Sha256:
 edba4c8608dff2b9dcf84d9f907b7216489e4ad8fdfece35504faba46027f720 6579112 spyder_6.0.3+ds.orig.tar.xz
 cff41b9f85e78dc74306c52f79c8a16b9e40b0dedde3dba18d32876a83426a5e 26004 spyder_6.0.3+ds-1.debian.tar.xz
Files:
 1e437b70ede472abe3b54b8713f38d2e 6579112 spyder_6.0.3+ds.orig.tar.xz
 e62ec39de1dbd7891bea33fb5d22f804 26004 spyder_6.0.3+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmdxzFoACgkQaVxCkxbA
e/5AhA/+MWCN/QnUc7on7AXNa7OsBTTWkIwAfho/6ZpwYh/tiNdSExNnHNSRj9Lf
SbsgrPeq0XGNeBwmM+cjo1TivBqBq9NVm27EGshid7VyPugEDViF0v45TF5XO345
/lKw2vQpjMNMyFnrzHXX+mo0nvo2BKbZYIf8hf6y4tVEr7T28ds53qdH5+zTYcLa
U2wKFahgE07J+JbvWirIRnhnwuN46BMZrSV0QOzI6qLNI+gZzarDSb3OS/z+GRhA
w61OMRWS9T89I8RC71KQgAMzyWW+76WMAKqgRhL05Fr6obj2H9HWfQmN3X+7hMJ2
WdyshfUYF4ncgWogVotpkkUtEqaXKqJeoLSuC0tqzMETqUFqyksUU3zR9MtNBas8
NuzMzTBVLLmhvK6CTe3TEpXxLsH7x3LikBKl7NpiyBPrwMbkKHCR7xPP+dmHXEZN
8ZKkwaxuetuOon0LvboQZ79TIQavQVbHs563IM5cLIPzowGIRbvPyRU1zXwIedFK
Hpkaayzyc8F5hjZ7PPhWNVxYrTFDtSQ3V1t3aJ3vL+KX4sYTTurBEHC4oHk2biVe
cD2uKm4QHGvD46D5zaszrPQLtY2CKvy7z1r76F7QupKW4L7isHxJ7lExM2c3MBUJ
Q926AfBld/lbm5W68/CgA3Z16LGBZhXjLrX0Gk7I+Lf79d4gXZg=
=uhKe
-----END PGP SIGNATURE-----
